Subject: Re: CCL:Re: CCL:Reaction Pathway Program

From: Jean-Francois Marchaland <[email-masked]>
Date: Wed, 16 Jul 1997 10:09:53 +0100

Douglas,

> 
> Joe:
> 
> I am not familiar with any program that will suggest ALL reaction
> pathways... there are just way too many possibilities, which is why we
> still have synthetic organic chemists.
> 
> You are probably familiar with Bill Jorgensen's CAMEO program (I hope I
> have the name correct), which can suggest 'reasonable' synthetic routes to
> various types of compounds and functionality.

Pure and Appl. Chem. vol.62, 10, pp 1921
"Abstract- An interactive computer program, CAMEO, has been developed
to predict products of organic reactions given the starting materials
and conditions...."

At the beginning CAMEO was a reaction simulator, but is there a new
module 
now in CAMEO that " can suggest 'reasonable' synthetic routes to
various types of compounds and functionality"?

> There is also a commercial
> program (not that Bill doesn't sell his programs, ;)) called SYNTREE (I
> believe).  There were some papers about this at either the last ACS
> National meeting in San Francisco or at the Midland, MI, ACS Regional
> meeting in May.  I can look for more information if you wish, but I am at
> home and just finishing up a vacation while I write this.
> 
> Regardless, both of these programs use a combination (I believe) of data
> bases and "expert" algorithms to select likely reactions.  I don't know of
> anything that will give you all possible routes, except perhaps an
> aggressive undergraduate who has just finished his/her organic final exam.
> 
> There was also SYNLIB that came from the late Dan Chodosh... I don't know
> if anyone picked up that program so I can't tell you if it still exists.
> This was purely data base based and matched based on user-defined
> descriptors, if I remember correctly from my postdoc days.  MDL REACCS and
> CAS's reaction data base are two others that come to mind.
> 
> I would also love to hear from anyone else about similar programs.  Please
> post to CCL rather than just to Joe.
> 

I don't know if they are all maintained and commercialized but a lots
of Computer Assisted Organic Synthesis (CAOS) programs that works
in a retrosynthetic way have been designed.
I suggest you to have a look at:

"Computer-assisted Solution of Chemical Problems - The
historical Development and the Present State of the Art
of a New discipline of Chemistry"
by Ivar Ugi and al. in Angew. Chem. Int. Ed. Engl. 1993, 32, 201-227

It's a huge review on computer chemistry, but a good part of it deals
with
CAOS.

Now if you want a quick answer on one of the commercial products, try
http://www.chem.leeds.ac.uk/LUK/

Hope it helps

Jean-Francois Marchaland

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/ Dr J.F. Marchaland		[email-masked]		_/
_/ ICAMS, School of Chemistry	UK: 0113 233 6567		_/
_/ University of Leeds		internat.: +44 113 233 6567 	_/
_/ LS29JT LEEDS		 	FAX: 6563			_/
_/								_/
_/ http://chem.leeds.ac.uk/ICAMS/people/jfm.html        	_/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/